---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Meeskonna liikmed
  content: >
    Järgnev tabel kuvab infot vastavalt ülal seatud filtrile. Kui filtrit pole seatud, siis kuvatakse kõiki <span class="doc-desc-title">agent</span> (meeskonna) <span class="doc-desc-title">liikmed</span> lehekülgede kaupa. Enama info nägemiseks liigu lehekülgede vahel.
status:
  title: Staatus
  content: >
    See näitab, kas <span class="doc-desc-title">agent</span> on lukustatud, aktiivne või aktiivne (puhkusel).
